

StartupEvents.postInit((event) => {
  Object.keys(bl).forEach((mod) => {
    Platform.isLoaded(mod) && console.error(`An unsupported mod has been installed. Remove ${mod} to continue. ${bl[mod]}`)
  })
}) 
